## fotowall 0.98~beta+git20150707

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.1)
project(fotowall)

find_package(Qt4 4.7 REQUIRED QtCore QtGui QtNetwork QtSvg QtXml QtOpenGL QtWebKit)
set(CMAKE_AUTOMOC ON)
set(CMAKE_AUTOUIC ON)
set(CMAKE_AUTORCC ON)
set(CMAKE_INCLUDE_CURRENT_DIR ON)

include_directories(fotowall 3rdparty/posterazor/)

set(SOURCE_FILES
    fotowall.qrc
    3rdparty/likebackfrontend/LikeBack.cpp
    3rdparty/likebackfrontend/LikeBack.h
    3rdparty/likebackfrontend/LikeBack_p.h
    3rdparty/likebackfrontend/LikeBackDialog.cpp
    3rdparty/likebackfrontend/LikeBackDialog.h
    3rdparty/pencil/FloodGenerator.cpp
    3rdparty/pencil/FloodGenerator.h
    3rdparty/pencil/FloodPoly.cpp
    3rdparty/pencil/FloodPoly.h
    3rdparty/pencil/PencilItem.cpp
    3rdparty/pencil/PencilItem.h
    3rdparty/posterazor/controller.cpp
    3rdparty/posterazor/controller.h
    3rdparty/posterazor/imageloaderinterface.h
    3rdparty/posterazor/imageloaderqt.cpp
    3rdparty/posterazor/imageloaderqt.h
    3rdparty/posterazor/paintcanvas.cpp
    3rdparty/posterazor/paintcanvas.h
    3rdparty/posterazor/paintcanvasinterface.h
    3rdparty/posterazor/pdfwriter.cpp
    3rdparty/posterazor/pdfwriter.h
    3rdparty/posterazor/posterazorcore.cpp
    3rdparty/posterazor/posterazorcore.h
    3rdparty/posterazor/snapspinbox.cpp
    3rdparty/posterazor/snapspinbox.h
    3rdparty/posterazor/types.cpp
    3rdparty/posterazor/types.h
    3rdparty/posterazor/wizard.h
    3rdparty/posterazor/wizard.cpp
    3rdparty/posterazor/wizardcontroller.h
    3rdparty/posterazor/wizardcontroller.cpp
    3rdparty/qtcolortriangle/qtcolortriangle.cpp
    3rdparty/qtcolortriangle/qtcolortriangle.h
    3rdparty/richtextedit/richtexteditor.cpp
    3rdparty/richtextedit/richtexteditor_p.h
    3rdparty/videocapture/bayer.cpp
    3rdparty/videocapture/bayer.h
    3rdparty/videocapture/sonix_compress.cpp
    3rdparty/videocapture/sonix_compress.h
    3rdparty/videocapture/VideoDevice.cpp
    3rdparty/videocapture/VideoDevice.h
    3rdparty/videocapture/VideoInput.cpp
    3rdparty/videocapture/VideoInput.h
    3rdparty/enricomath.h
    3rdparty/gsuggest.cpp
    3rdparty/gsuggest.h
    App/App.cpp
    App/App.h
    App/CanvasAppliance.cpp
    App/CanvasAppliance.h
    App/ExactSizeDialog.cpp
    App/ExactSizeDialog.h
    App/ExportWizard.cpp
    App/ExportWizard.h
    App/FotowallFile.cpp
    App/FotowallFile.h
    App/Hardware3DTest.cpp
    App/Hardware3DTest.h
    App/HelpAppliance.cpp
    App/HelpAppliance.h
    App/HelpItem.cpp
    App/HelpItem.h
    App/HomeAppliance.cpp
    App/HomeAppliance.h
    App/HomeScene.cpp
    App/HomeScene.h
    App/MainWindow.cpp
    App/MainWindow.h
    App/OnlineServices.cpp
    App/OnlineServices.h
    App/PictureSearchWidget.cpp
    App/PictureSearchWidget.h
    App/SceneView.cpp
    App/SceneView.h
    App/Settings.cpp
    App/Settings.h
    App/UrlHistoryBox.cpp
    App/UrlHistoryBox.h
    App/VersionCheckDialog.cpp
    App/VersionCheckDialog.h
    App/WordcloudAppliance.cpp
    App/WordcloudAppliance.h
    App/WordcloudSidebar.cpp
    App/WordcloudSidebar.h
    App/Workflow.cpp
    App/Workflow.h
    Canvas/AbstractConfig.cpp
    Canvas/AbstractConfig.h
    Canvas/AbstractContent.cpp
    Canvas/AbstractContent.h
    Canvas/BezierCubicItem.cpp
    Canvas/BezierCubicItem.h
    Canvas/ButtonItem.cpp
    Canvas/ButtonItem.h
    Canvas/Canvas.cpp
    Canvas/Canvas.h
    Canvas/CanvasModeInfo.cpp
    Canvas/CanvasModeInfo.h
    Canvas/CanvasViewContent.cpp
    Canvas/CanvasViewContent.h
    Canvas/ContentProperties.cpp
    Canvas/ContentProperties.h
    Canvas/CornerItem.cpp
    Canvas/CornerItem.h
    Canvas/MirrorItem.cpp
    Canvas/MirrorItem.h
    Canvas/PictureConfig.cpp
    Canvas/PictureConfig.h
    Canvas/PictureContent.cpp
    Canvas/PictureContent.h
    Canvas/PictureProperties.cpp
    Canvas/PictureProperties.h
    Canvas/SelectionProperties.cpp
    Canvas/SelectionProperties.h
    Canvas/StyledButtonItem.cpp
    Canvas/StyledButtonItem.h
    Canvas/TextConfig.cpp
    Canvas/TextConfig.h
    Canvas/TextContent.cpp
    Canvas/TextContent.h
    Canvas/TextProperties.cpp
    Canvas/TextProperties.h
    Canvas/WebcamContent.cpp
    Canvas/WebcamContent.h
    Canvas/WordcloudContent.cpp
    Canvas/WordcloudContent.h
    Frames/Frame.cpp
    Frames/Frame.h
    Frames/FrameFactory.cpp
    Frames/FrameFactory.h
    Frames/HeartFrame.cpp
    Frames/HeartFrame.h
    Frames/PlasmaFrame.cpp
    Frames/PlasmaFrame.h
    Frames/StandardFrame.cpp
    Frames/StandardFrame.h
    Shared/PictureServices/AbstractPictureService.cpp
    Shared/PictureServices/AbstractPictureService.h
    Shared/PictureServices/FlickrPictureService.cpp
    Shared/PictureServices/FlickrPictureService.h
    Shared/PictureServices/GoogleImagesPictureService.cpp
    Shared/PictureServices/GoogleImagesPictureService.h
    Shared/PlugGui/AbstractAppliance.cpp
    Shared/PlugGui/AbstractAppliance.h
    Shared/PlugGui/Container.cpp
    Shared/PlugGui/Container.h
    Shared/PlugGui/Stacker.cpp
    Shared/PlugGui/Stacker.h
    Shared/AbstractDisposeable.cpp
    Shared/AbstractDisposeable.h
    Shared/AbstractResourceProvider.h
    Shared/AbstractScene.cpp
    Shared/AbstractScene.h
    Shared/BlinkingToolButton.cpp
    Shared/BlinkingToolButton.h
    Shared/BreadCrumbBar.cpp
    Shared/BreadCrumbBar.h
    Shared/BrowserItem.cpp
    Shared/BrowserItem.h
    Shared/ButtonsDialog.cpp
    Shared/ButtonsDialog.h
    Shared/ColorPickerItem.cpp
    Shared/ColorPickerItem.h
    Shared/CPixmap.cpp
    Shared/CPixmap.h
    Shared/CroppingDialog.cpp
    Shared/CroppingDialog.h
    Shared/CroppingWidget.cpp
    Shared/CroppingWidget.h
    Shared/GlowEffectDialog.cpp
    Shared/GlowEffectDialog.h
    Shared/GlowEffectWidget.cpp
    Shared/GlowEffectWidget.h
    Shared/GroupBoxWidget.cpp
    Shared/GroupBoxWidget.h
    Shared/HighlightItem.cpp
    Shared/HighlightItem.h
    Shared/MetaXmlReader.cpp
    Shared/MetaXmlReader.h
    Shared/PanePropertyEditor.cpp
    Shared/PanePropertyEditor.h
    Shared/PictureEffect.h
    Shared/PixmapButton.cpp
    Shared/PixmapButton.h
    Shared/PropertyEditors.cpp
    Shared/PropertyEditors.h
    Shared/RenderOpts.h
    Shared/VideoProvider.cpp
    Shared/VideoProvider.h
    Wordcloud/Bits.h
    Wordcloud/Cloud.cpp
    Wordcloud/Cloud.h
    Wordcloud/Scanner.cpp
    Wordcloud/Scanner.h
    Wordcloud/WordItem.cpp
    Wordcloud/WordItem.h
    main.cpp)

add_executable(fotowall ${SOURCE_FILES})

target_link_libraries(fotowall Qt4::QtGui Qt4::QtXml Qt4::QtNetwork Qt4::QtSvg Qt4::QtOpenGL Qt4::QtCore Qt4::QtWebKit X11)
