## fotowall 0.9

=== debian/changelog ===
fotowall (0.9-11) unstable; urgency=low

  * Allow parallel building.
    Closes: #722721

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 Sep 2013 10:49:01 +0200

fotowall (0.9-10) unstable; urgency=low

  * Fix lintian warning menu-icon-uses-relative-path.
  * Add patch 03-desktop-keywords to fix lintian warning
    desktop-entry-lacks-keywords-entry.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 02 Sep 2013 11:58:24 +0200

fotowall (0.9-9) unstable; urgency=low

  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Switch to xz compression and add a Pre-Depends on dpkg.
  * Migrate to minimal debhelper.
  * Bump debian/compat to level 9.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 19 May 2013 18:54:05 +0200

fotowall (0.9-8) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 (no changes needed).
  * Add patch 02-spelling-error, which fixes several spelling errors in the
    source code. Also overwrite the now false positive lintian warning.
  * Override lintian warning about missing changelog.
  * Wrap all debian/control fields.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 24 Feb 2012 20:11:56 +0100

fotowall (0.9-7) unstable; urgency=low

  * Fix typo in package long description.
    Closes: #641942

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 24 Sep 2011 23:25:32 +0200

fotowall (0.9-6) unstable; urgency=low

  * Use linux-any instead of hardcoded architecture list.
    Closes: #634490
  * Add missing build-arch and build-indep target.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 26 Aug 2011 21:27:44 +0200

fotowall (0.9-5) unstable; urgency=high

  * Do not build depend on libv4l-dev on hurd and kfreebsd.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 14 May 2011 14:04:30 +0200

fotowall (0.9-4) unstable; urgency=low

  * Build with hardening-wrapper.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 30 Apr 2011 15:58:30 +0200

fotowall (0.9-3) unstable; urgency=high

  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Wrap build dependencies.
  * Add build dependency libv4l-dev and add the patch moved-videodev.h-include,
    to fix an FTBFS with Linux 2.6.38.
    Closes: #621968

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 12 Apr 2011 20:51:28 +0200

fotowall (0.9-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 06 Feb 2011 19:06:44 +0100

fotowall (0.9-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 09 Dec 2009 09:14:02 +0100

fotowall (0.8.2+git20091129-1) unstable; urgency=low

  * New upstream git snapshot from the 29.11.2009.
  * Disable the new auto update check function.
  * Do not build with Video4Linux support on kfreebsd. Now fotowall builds
    fine on those architectures.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 29 Nov 2009 14:32:32 +0100

fotowall (0.8.2+git20091113-1) unstable; urgency=low

  * New upstream git snapshot from the 13.11.2009.
  * Convert package to 3.0 (quilt).

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 13 Nov 2009 11:54:14 +0100

fotowall (0.8.2+git20091101-1) unstable; urgency=low

  * New upstream git snapshot from the 01.11.2009.
    - Drop all patches, they have been merged.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 01 Nov 2009 11:55:22 +0100

fotowall (0.8.2-3) unstable; urgency=low

  * Add 02-fix-armel-ftbfs-2.dpatch, which may add some other missing casts,
    so that the package builds on armel.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 22 Oct 2009 19:34:16 +0200

fotowall (0.8.2-2) unstable; urgency=low

  * Simplify debian/copyright a bit.
  * Add 01-fix-armel-ftbfs.dpatch to fix a FTBFS on armel.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 22 Oct 2009 11:12:25 +0200

fotowall (0.8.2-1) unstable; urgency=low

  * Initial release.
    Closes: #474554

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 18 Oct 2009 19:36:37 +0200
