=== debian/control ===
Source: fotowall
Section: kde
Priority: optional
Homepage: http://www.enricoros.com/opensource/fotowall/
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 9),
 libqt4-dev,
 libqt4-opengl-dev,
 libv4l-dev [linux-any],
 zlib1g-dev,
 hardening-wrapper
Standards-Version: 3.9.4

Package: fotowall
Architecture: any
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: simple application for creating collages and compositions
 FotoWall is a creative tool that allows you to layout your photos or
 pictures in a personal way.
 .
 You can add pictues, then resize, move, change colors, text, shadows,
 etc. to create your composition or collage.
 .
 The focus of this application is on simplicity.
