=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_HARDENING=1

EXTRAFLAGS :=
ifeq ($(DEB_BUILD_ARCH_OS),kfreebsd)
	EXTRAFLAGS := CONFIG*=no-webcam
endif

DEB_CONFIGURE_EXTRA_FLAGS := \
	DEFINES*=NO_UPDATE_CHECK

%:
	dh $@ --parallel

override_dh_auto_configure:
	dh_auto_configure -- $(DEB_CONFIGURE_EXTRA_FLAGS) $(EXTRAFLAGS)

override_dh_builddeb:
	dh_builddeb -- -Zxz
