=== debian/watch ===
version=3
http://www.enricoros.com/opensource/fotowall/binaries/ \
http://fotowall.googlecode.com/files/Fotowall-(.+)\.tar\.bz2
