## fotowall 0.98~beta+git20150707

=== debian/changelog ===
fotowall (0.98~beta+git20150707-1) unstable; urgency=low

  * New upstream git snapshot.
    - Remove merged patch 02-spelling-error.
    - v4lv1 support is dropped. Also drop patch 01-moved-videodev.h-include.
    - Switch to cmake.
    - Add new build dependency libqtwebkit-dev.
  * Bump Standards-Version to 3.9.6 (no changes needed).
  * Don't explicitly request xz compression - dpkg 1.17 does this by default.
  * Remove deprecated hardening-wrapper.
  * Update to DEP5 debian/copyright format.
  * Adjust debian/watch to the new location on github.
  * Overwrite lintian warning debian-watch-may-check-gpg-signature. There is no
    GPG signature available.
  * Adjust installation source paths.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 07 Jul 2015 20:10:24 +0200
