=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
 Homepage: http://www.enricoros.com/opensource/fotowall/
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper (>= 9),
+ cmake,
  libqt4-dev,
  libqt4-opengl-dev,
- libv4l-dev [linux-any],
- zlib1g-dev,
- hardening-wrapper
-Standards-Version: 3.9.4
+ libqtwebkit-dev,
+ zlib1g-dev
+Standards-Version: 3.9.6
 
 Package: fotowall
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${shlibs:Depends},
  ${misc:Depends}
 Description: simple application for creating collages and compositions
