=== debian/watch ===
version=3
opts=uversionmangle=s/~//;s/-beta/~beta/;s/-pr/~pr/;s/-rc/~rc/ \
https://github.com/enricoros/fotowall/releases \
/enricoros/fotowall/archive/(.+)\.tar\.gz
