## fotowall 1.0

=== debian/changelog ===
fotowall (1.0-0.1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.
  * Add fotowall-1.0-fix-build-against-qt-5.11.0.patch from Mageia via the Arch
    AUR.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 30 Nov 2019 13:52:31 -0800

fotowall (1.0-0.1~mx17+1) mx; urgency=medium

  * New upstream release, build for MX 17.
  * Drop all patches except 03-desktop-keywords.diff, fixed upstream.
  * Change to Qt 5 build.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 05 May 2018 08:02:03 -0700
