=== debian/control ===
Source: fotowall
Section: graphics
Priority: optional
Homepage: http://www.enricoros.com/opensource/fotowall/
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 9),
	qtbase5-dev,
	libqt5svg5-dev,
	qt5-default,
	qt5-qmake,
	libqglviewer-dev-qt5,
	pax-utils,
	tree,
    zlib1g-dev
Standards-Version: 3.9.6

Package: fotowall
Architecture: any
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: simple application for creating collages and compositions
 FotoWall is a creative tool that allows you to layout your photos or
 pictures in a personal way.
 .
 You can add pictues, then resize, move, change colors, text, shadows,
 etc. to create your composition or collage.
 .
 The focus of this application is on simplicity.
